[
  {
    "fileName": "sebin-dyn_wallpaper1-hires.png",
    "isForLight": true,
    "altitude": 31.86,
    "azimuth": 93.83
  },
  {
    "fileName": "sebin-dyn_wallpaper2-hires.png",
    "isPrimary": true,
    "isForLight": true,
    "altitude": 61.51,
    "azimuth": 169.15
  },
  {
    "fileName": "sebin-dyn_wallpaper3-hires.png",
    "isForLight": true,
    "altitude": 60.86,
    "azimuth": 198.34
  },
  {
    "fileName": "sebin-dyn_wallpaper4-hires.png",
    "isForLight": true,
    "altitude": 38.92,
    "azimuth": 256.95
  },
  {
    "fileName": "sebin-dyn_wallpaper5-hires.png",
    "isForDark": true,
    "altitude": 19.58,
    "azimuth": 280.23
  },
  {
    "fileName": "sebin-dyn_wallpaper6-hires.png",
    "isForDark": true,
    "altitude": 1.76,
    "azimuth": 301.95
  },
  {
    "fileName": "sebin-dyn_wallpaper7-hires.png",
    "isForDark": true,
    "altitude": -17.01,
    "azimuth": 340.01
  }
]
